class RenameSourceRecord<%= class_name %>To<%= new_class_name %> < ActiveRecord::Migration
  def change
    rename_table :source_record_<%= file_name.pluralize %>, :source_record_<%= new_name.pluralize %>
  end
end
